libavutil-dev 4:0.6.2-1ubuntu1 (i386 binary) in ubuntu oneiric

 This is the common utility library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavutil.

Details

Package version:
4:0.6.2-1ubuntu1
Source:
"libav" 4:0.6.2-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional